## Settings file was created by plugin HIFUMultTweaks v1.0.5
## Plugin GUID: HIFU.HIFUMultTweaks

[Config]

## Disabling this would stop HIFMultTweaks from syncing config whenever a new version is found.
# Setting type: Boolean
# Default value: true
Enable Auto Config Sync = true

## DO NOT CHANGE THIS
# Setting type: String
# Default value: 1.0.5
Latest Version = 1.0.5

[Misc : Hurt Box]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 1
# Setting type: Single
# Default value: 0.8
Size Multiplier = 0.8

[Secondary : Blast Canister]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is false
# Setting type: Boolean
# Default value: true
Ignite? = true

[Special :: Power Mode]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 100
# Setting type: Single
# Default value: 20
Armor Buff = 20

## Vanilla is 1 BUT it will decay in a second with vanilla settings, as the decay is 1 stack of armor per second.
# Setting type: Int32
# Default value: 5
How many armor stacks to get = 5

## Decimal. Vanilla is 0.5
# Setting type: Single
# Default value: 0.5
Slow Debuff = 0.5

